Community
cancel
Showing results for 
Search instead for 
Did you mean: 
EngKean_L_Intel
Employee
158 Views

"unsupported proxy configuration" error when executing ./run_openvino_workbench.sh

encountered this error when executing ./run_openvino_workbench.sh.

Err:9 http://deb.debian.org/debian stretch/main amd64 Packages
  Unsupported proxy configured

0 Kudos
3 Replies
Shubha_R_Intel
Employee
158 Views

Dear Eng Kean Lee,

Kindly review the DL Workbench Documentation . There are specific instructions with regard to proxy settings.

Hope it helps,

Thanks,

Shubha

EngKean_L_Intel
Employee
158 Views

the document only mention this:

Proxy Settings

If you are behind a corporate proxy, set environment variables before running DL workbench:

export https_proxy=<https_proxy>

export http_proxy=<http_proxy>

export no_proxy=<no_proxy>

 

The proxy setting have been configured in .bashrc, open a new terminal, and verified by echo $https_proxy.

The error persist when running ./run_openvino_workbench.sh.

Unsupported proxy configured: https://proxy.abc.abc.com:123  (this is not the actual proxy, modified it to hide the proxy in this forum)

 

can you provide an example proxy format setting?

Shubha_R_Intel
Employee
158 Views

Dear Eng Kean Lee,

Can you kindly leave .bashrc out of the picture for the moment ? Simply set those environment variables in the shell.  Please find me and email me (since you work for Intel) and I will give you the proxy settings which I used to get DL Workbench up and running. If you are US-based then what I use should work for you also. 

Thanks,

Shubha

Reply